Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8224 - I can not assign NEW bugs
Summary: I can not assign NEW bugs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 03:18 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 20:46:52 UTC


Attachments (Terms of Use)

Description Cristian Gafton 2000-01-06 03:18:48 UTC
I want to be able to take a NEW bug and assign it directly to somebody. In
the current state I have to "accept" it first and then assign it to whoever
I need to. This will generate one etra piece of mail that is annoying and
give no information (other than the fact that the bug is about to be
assigned).

There is a "reassign" option, but that does not change the status from NEW
to ASSIGNED. Once I named somebody to take care of a bug then the bug is
ASSIGNED.

Comment 1 David Lawrence 2000-01-14 20:46:59 UTC
This seems to be working now. Congratulations. An enhancement request you have
entered was actually implemented.


Note You need to log in before you can comment on or make changes to this bug.